/*
 Theme Name:     Black Aperture Child
 Description:    Black Aperture Child Theme
 Author:         Lightbulb
 Template:       blackaperture
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */


/* =Theme customization starts here
-------------------------------------------------------------- */
.widget li a, .post-title
{
	background: none;
	text-transform: uppercase;
	padding-bottom: 0;
}

.widget .post-date
{
	text-transform: none;
	font-weight: normal;
}

.content a:link, .post-date
{
	color: #666666;
}

.title-bar
{
	float: right;
}

#header
{
	height: 20px;
	background: none;
}

.post-tnail
{
	float: left !important;
	margin: 3px 20px 20px 0px !important;
}

#sidebar1
{
	display: none;
}

.content
{
	width: 650px !important;
}

.searchform input[type=text]
{
	border: none !important;
	width: 270px !important;
	margin: 0 -10px 0 0 !important;
	padding: 6px !important;
	border-radius: 5px 0 0 5px !important;
	-webkit-border-radius: 5px 0 0 5px !important;
}

.searchform input[type=submit]
{
	padding: 5px 6px 5px 6px !important;
	color: black !important;
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	text-transform: uppercase;
}

.current
{
	float: left;
	display: block;
	padding: 2px 10px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #060606;
	background: url("images/selected-button-bg.jpg") repeat-x 0 0;
	border: none;
	border-radius: 10px;
	color: white;
}

.page-numbers
{
	-moz-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	border-radius: 2px !important;
	padding: 5px !important;
	margin-right: 5px !important;
}

.dark-font
{
	color: #666666;
}

.content .review_list
{
	margin: 0;
}

.content .review_list li
{
	list-style-type: none;
}

#content .navigation .alignright
{
	float: right;
	margin-bottom: 0px;
	margin-top: 8px;
	font-size: 13px;
}

.cover
{
	width: 30%;
	float: left;
	max-height: 256px;
}

.pad-left
{
	padding-left: 5%;
}

.cover-image
{
	width: 100px;
	display: block;
	margin: 0 auto;
}

.cover-description
{
	text-align: center;
}

.air-roll
{
	list-style: none;
}

/* Twitter Widget */
#twitter-2 a
{
	display: inline;
	padding: 0;
}

#twitter-2 li
{
	padding: 5px 0;
}

#twitter-2 .time-meta
{
	display: block;
}

#twitter-2 .in-reply-to-meta
{
	display: none;
}

#twitter-2 .follow-button
{
	padding-top: 5px;
}

/* Overrides */
.widget li a span
{
	font-size: 1em;
}

/* User Style Switcher */

.wp_user_stylesheet_switcher {
	background: -webkit-linear-gradient( top,       #eee 0, #aaa 100% );
	background:    -moz-linear-gradient( top,       #eee 0, #aaa 100% );
	background:     -ms-linear-gradient( top,       #eee 0, #aaa 100% );
	background:      -o-linear-gradient( top,       #eee 0, #aaa 100% );
	background:         linear-gradient( to bottom, #eee 0, #aaa 100% );
	color: #333;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa', GradientType=0 );
	border-radius: 8px;
	font-size: 14px;
	margin:  0 auto 28px;
	text-align: right;
	width: 160px
}
.wp_user_stylesheet_switcher select {
    -webkit-appearance: none;
       -moz-appearance: none;
    background: rgba(0,0,0,.2);
    border: 0;
    border-radius: 8px;
    color: inherit;
    cursor: pointer;
    font-size: inherit;
    margin: 0 0 0 8px;
    padding: 2px 5px 2px 0;
    text-align: center;
    text-indent: 5px;
    text-overflow: "";
    width: 70px;
}
.wp_user_stylesheet_switcher option { background: #ccc; }